#CybotCookiebotDialog {
    padding: 1.25em 0 !important;
    border-bottom: 2px solid rgb(237,239,241) !important;
    box-shadow: 0 0 10px rgba(0,0,0, 0.15) !important;
}

a#CybotCookiebotDialogBodyButtonAccept {
    padding: .65em 1.25em !important;
    border: none !important;
    border-radius: .25em !important;
    transition: background .25s cubic-bezier(.785,.135,.15,.86);
}

a#CybotCookiebotDialogBodyButtonAccept:hover,
a#CybotCookiebotDialogBodyButtonAccept:focus {
    background: rgb(29,176,246) !important;
}

#CybotCookiebotDialogDetailBody {
    margin-top: 1.25em !important;
}

#CybotCookiebotDialog a, #CybotCookiebotDialog div, #CybotCookiebotDialogBodyContentControls, #CybotCookiebotDialogBodyContentTitle {
    font-family: quasimoda, Arial, Helvetica, sans-serif !important;
    line-height: 1.4em;
    -webkit-font-smoothing: antialiased !important;
}

#CybotCookiebotDialogBodyContentTitle {
    font-weight: 700 !important;
    font-size: 1em !important;
    text-transform: uppercase !important;
    letter-spacing: .05em !important;
    color: #006aaa !important;
}
